<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__cy__ota" kind="group">
    <compoundname>group_cy_ota</compoundname>
    <title>Cypress Over The Air (OTA) API</title>
    <innergroup refid="group__group__ota__config">OTA Configurations</innergroup>
    <innergroup refid="group__group__ota__macros">OTA Macros</innergroup>
    <innergroup refid="group__group__ota__typedefs">OTA Typedefs</innergroup>
    <innergroup refid="group__group__ota__callback">OTA Agent Callback</innergroup>
    <innergroup refid="group__group__ota__structures">OTA Structures</innergroup>
    <innergroup refid="group__group__ota__functions">OTA Functions</innergroup>
    <briefdescription>
<para>OTA support for downloading and installing firmware updates. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>